$(document).ready(function () {
	$(function () {
		$('#login-form').parsley(); 
		$('#recordar_password_form').parsley();
	});


//    $('body').backstretch(
//            [
//                baseUrl+"uploads/backgrounds/EVIR2_1.jpg",
//                baseUrl+"uploads/backgrounds/EVIR2_2.jpg",
//                baseUrl+"uploads/backgrounds/EVIR2_3.jpg",
//                baseUrl+"uploads/backgrounds/EVIR2_4.jpg"
//            ],
//            {
//                duration: 5000,
//                fade: 700,
//                centeredY:false,
//                centeredX:false,
//            });
});
